[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# FPower10

Fast multiply with a power of 10

## Declaration

Source position: mathh.inc line 84

`function FPower10(`
`val: Extended;`
`Power: LongInt`
`):Extended;`

## Description

FPower10 multplies val with 10 to the power Power. It uses a fast algorithm to calculate the result.

Documentation generated on: Feb 26 2014